/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}



body, th, td, input, textarea {
	text-align: left;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black /*#585656*/;
}

body {
	background: url(../images/img01.jpg) repeat-x top left;
	text-align: center;
}

form {
     font-family: Verdana, Tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
}


fieldset {
border: none;
}

input, textarea {
	font-weight: normal;
        font-size: 10px;
}

input.text {
	padding: 2px 5px;
	background: #F8FAEB;
	border-top: 1px solid #4D5719;
	border-left: 1px solid #4D5719;
	border-right: 1px solid #626456;
	border-bottom: 1px solid #626456;
}

input.button {
	background: #3C7BCF;
	border-top: 1px solid #3C7BCF;
	border-left: 1px solid #3C7BCF;
	border-right: 1px solid #3C7BCF;
	border-bottom: 1px solid #3C7BCF;
	color: #FFFFFF;
}

input, label
{
	margin-bottom: 5px;
}

h1, h2, h3 {
	margin-top: 1.5em;
	color: #000084;
       	text-align: left;
}

h1 {
	letter-spacing: -.03em;
	font-size: 3em;
}

h1.componentheading
{
	margin: 0 0 0 0;
	font-size: 13px;
	background: #000084;
	padding: 4px 15px 4px 10px;
	text-transform: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -.02em;
}


h2 {
	letter-spacing: -.02em;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #000084;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 0.5em;
	margin-bottom: 1em;
	line-height: 1.1 em;

}

ul, ol {
	margin-left: 1em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #000084;
}

a:hover {
	border: none;
        color: orange;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #000084;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #000084;
}

hr {
	display: none;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 900px;
       	margin: 0 auto;
	/*background: url(../images/img02.gif) no-repeat top left;*/
        background: url(http://www.roosendaalopinternet.nl/station/logo_header.jpg) no-repeat top left;
}

#menu {
	height: 37px /*47px*/;
	width: 895px /*976px*/;
        background: #000085;
        /*border-left: #58032F 1px solid;*/
	border-left: #A6AAD0 1px solid;
        border-bottom: black 2px dotted;
        
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;	
}

#menu a {
	display: block;
        background: #000085 /*blue*/;
	float: left;
	padding: 10px 10px 10px 10px;
	letter-spacing: -0.2px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
        border-right: #A6AAD0 1px solid;
       	/*border-right: #58032F 1px solid;*/
	color: #FFFFFF;
}

#menu a:hover {
	background: red;
	color: #FFFFFF;
}

#menu li#current a {
	background: yellow;
	padding: 15px 20px 16px 20px;
	color: #FFFFFF;
}


#search {
	float: right;
	width: 260px;
	margin: 0px;
	padding-top: 7px;
}

#search fieldset {
	border: none;
}

#search #s {
	width: 160px;
}

#search #x {
	width: 80px;
}

/* Logo */

#logo {
	width: 900px;
	height: 280px;
	margin: 0 auto;
	/*background: url(../images/img02.jpg) no-repeat left top;*/
        background: url(http://www.roosendaalopinternet.nl/station/logo-header.jpg) no-repeat left top;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding: 90px 5px 0 0px;
	font-size: 48px;
	color: #FFFFFF;
}

#logo h2 {
	padding: 0px 0 0 0px;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BD0A70;
}

#logo h2 a{
	color: #BD0A70;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #C2C5B1;
}

#logo a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 897px /*900px*/;
	margin: 0 auto;
	padding-top: 30px;
	background: #F1F1F9 /*#FFFFFF*/;
	border-top: none;
	text-align: left /*justify*/;
}

/* Content */


#breadcrumb{
        float: left;
}


#content {
	float: left;
	width: 482px;
        padding: 0px 0px 0px 18px;
}

#content1 {
	float: left;
	width: 650px;
}


#content2 {
	float: left;
	width: 100%;
}


.post {
	margin-right: 15px;
}

.post .title, .contentheading {
	margin: 0;
	font-weight: normal;
}

.post h1.title, h2.contentheading {
	padding: 10px 0  10px 0px;
	font-size: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-transform: none;
}

a.contentpagetitle:hover {
	background-color: yellow;
        display: block;
	text-decoration: none;
}



}


.post .entry {
	padding: 0 0 0px 0px;
	line-height: 1.3em;
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	
}

.post .meta {
	margin: 0;
	padding: 0px 0px 5px 0px;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #888;
}

.post .meta a {
	color: #75043D;
}

.post .links {
	margin: 0;
	padding: 0px 0px 15px 15px;
}

.post .tags {
	margin: 0;
	background: #eee;
	padding: 5px 10px 5px 15px;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}

.post .links a, .post .tags a {
	border: none;
}

/* Sidebars */

.sidebar {
	float: left;
}

.sidebar h3
{
	letter-spacing: -.01em;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
	color: #A8A9D0;
	padding: 0px 0px 5px 0px;

}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	margin-bottom: 0.5em;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0;
}

.sidebar li h2 {
	margin: 0 0 10px 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #A8A9D0;
}





#sidebar1 {
	width: 200px;
	padding: 0px 18px 20px 18px;
	background: #E0DADA /*#eee*/;
	margin-bottom: 20px;
}


#sidebar1 h3
{
	margin: 0;
	background:#000084;
	padding: 3px 15px 3px 10px;
	text-transform: uppercase;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 1.5em 0em 0.8em 0em;
}

#sidebar2 {
	width: 120px;
	padding: 0px 20px 2px 20px;
        }

#sidebar2 li h2 {
	margin: 0 0 1em 0;
	padding: 15px 0  0 0px;
	height: 20px;
}

#sidebar2 li ul {
	line-height: normal;
}

#sidebar2 li li {
	padding: 5px;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#sidebar2 li a {
	background: url(../images/img04.gif) no-repeat left 50%;
	border: none;
	padding-left: 10px;
	text-transform: uppercase;
}

#sidebar2 li a:hover {
	border: none;
	padding-left: 10px;
}

/* Module */

/* neutraal */
div.moduletable-bg0 {
	font-family: Tahoma, Arial, Sans-serif;
	color: #000000;
	font-size: 11px;
        /*padding-left: 10px;*/
        /*padding-bottom: 10px;*/
        /*padding-right:10px;*/
       	/*font-weight: normal;*/
        /*background: #000085;*/
	text-align:left;
}


/* blauw */
div.moduletable-bg1 {
	font-family: Tahoma, Arial, Sans-serif;
	color: #ffffff;
	font-size: 11px;
        padding-left: 10px;
        padding-bottom: 10px;
        padding-right:10px;
       	font-weight: bold;
        background: #000085;
	text-align:left;
}

/* grijs */
div.moduletable-bg2 {
	font-family: Tahoma, Arial, Sans-serif;
	color: #000000;
	font-size: 11px;
        padding-left: 10px;
        padding-bottom: 10px;
        padding-right:10px;
	font-weight: normal;
        background: #c0c0c0;
	text-align:left;
}




/* Footer */

#footer {
	background: #000084;
	padding-top: 15px;
	padding-bottom: 15px;
}

#footer-inner {
	width:900px;
	margin: 0 auto;
	background: #000084;
	text-align: left;
}

#footer p {
	text-transform: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

#footer a {
	/* background: #A8A9D0; */
       	padding: 2px 7px;
	color: #FFFFFF;
}


#footer a:hover {
	/* background: #A8A9D0; */
       	padding: 2px 7px;
	color: yellow;
}




#leftcol{
 width:45%; 
 float:left; 
 position:relative; 

 }
 
#twocols{
 width:50%; 
 float:right; 
 position:relative; 
 }
 
#rightcol{
 width:47%; 
 float:right; 
 position:relative; 
padding-left:10px;
 }
 
#maincol{
 float: left; 
 display:inline; 
 position: relative; 
 width:47%; 
 padding-right:10px;
 }
 

 

#footer2 {
	background: #A8A9D0;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000;
	text-align: center;
}



#footer2 a{
	background: none;
	color: #fff;

}









p.buttonheading
{
	float: right;
}

a img
{
	border: none;
}

img.klein
{
	border:1px solid grey;
        margin-right: 10px;
        float:left 
}


.leading
{
	background-color: #D0D0E2 /*#A8A9D0*/;
	border: 1px solid #c0c0c0;
	margin-top: 10px;
	padding-bottom:10px;
	padding-right: 15px;
	padding-left:15px;
	padding-bottom: 10px;
}




.leading .tags
{
	background: none;
}

a.readon
{
	color: #666;
}

div.bannerheader
{
	margin-bottom: 10px;
	font-weight: bold;
}

div.banneritem_text
{
	margin-bottom: 10px;
}


.clear
{
	clear: both;
	height:0px;
	line-height: 0px;
	font-size: 0px;
}



fieldset.login label
{
 width: 60px;
 display: block;
 float: left;
}

fieldset.login input
{
 width: 140px;
 display: block;
 float: right;
}


ul.latestnews, ul.mostread
{
	list-style: none;
	margin:5px 0 0 0;
	padding:0;
}

ul.latestnews li, ul.mostread li
{
	margin:0px 0px 6px 0px;
}


ul.pagination {
list-style-type:none;
margin:10px 0px;
padding:4px 0px;
text-align:center;
background-color: #EEE;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}